* {
  border:  none;
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #999999;
  font-family: Arial,Helvetica,sans-serif;
}
h1 {
  font-size: 36px;
  font-weight: bold;
  line-height: 36px;
}
h2 {
  font-size: 12px;
  font-weight: bold;
}
h3 {
  font-size: 14px;
  font-weight: bold;
}
h4 {
  font-size: 19px;
  font-weight: bold;
  }
a:link {
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  color: #999999;
  line-height: 18px;
}
a:visited {
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  color: #999999;
  line-height: 18px;
}
a:hover {
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  color: red;
  line-height: 18px;
}
a:active {
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
  color: red;
}
.phone {
  font-size: 12px;
  font-family: Arial,Helvetica,sans-serif;
  line-height: 12px;
}
.red {
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  color: red;
}
.input1 {
  border: 1px solid #444444;
  line-height: 20px;
  background-color: #333333;
  font-size: 12px;
  color: #777777;
}
.submit {
  border: 1px solid #333333;
  line-height: 20px;
  background-color: #444444;
  font-size: 12px;
  color: #777777;
}
